---
term: etesu oto
slug: etesu oto
alt forms: []
search terms:
  glb:
  - etesu oto
  - etesu
  - oto
  eng:
  - theirs
  epo:
  - la iliaj
  spa:
  - suyos
ipa: eˈtesu ˈoto
ipa link: http://ipa-reader.xyz/?text=eˈtesu ˈoto&voice=Ewa
status: false
category: phrase
word class: su pn
trans html:
  eng: theirs (<em>those things belonging to those beings</em>)
  epo: la iliaj (<em>tioj de ili</em>)
  spa: suyos (<em>cosas pertenecientes a esos seres</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - theirs (<em>those things belonging to those beings</em>)
  epo:
  - - la iliaj (<em>tioj de ili</em>)
  spa:
  - - suyos (<em>cosas pertenecientes a esos seres</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ete
  - +
  - -su
  - ','
  - oto
  derived trans:
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -su
    text: -su
    word class: t xfik
    trans:
      eng: <em>possessive adjective marker</em>
      epo: <em>markilo de podesa adjektivo</em>, -a
      spa: <em>&#039;s</em> (<em>marcador de adjetivo posesivo para pronombres</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: oto
    text: oto
    word class: pn
    trans:
      eng: they, them (<em>inanimate</em>)
      epo: ili (<em>neviva</em>)
      spa: ellos (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
